:focus {
  outline: none;
}

body > * {
  opacity: 1;
}

body {
  background: #15141A;
  color: #fff;
}

[data-scrollbar] {
  height: 100vh;
}

body, input, button {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
}

* {
  -webkit-appearance: none;
  margin: 0;
}

.lazy {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

img:not([src]):not([srcset]) {
  opacity: 0;
  display: block;
}

.main {
  margin: 0px auto;
  width: 100%;
  max-width: calc(89vw);
}

.b1 {
  padding: 3.2vw 0 0;
  overflow: hidden;
}

.logo p {
  font-weight: 800;
  font-size: 19.2903px;
  /* identical to box height */
  letter-spacing: -0.21em;
  text-transform: uppercase;
  color: #15141A;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: clamp(13px,1.2vw, 25px);
  letter-spacing: -0.3vw;
  margin-left: -0.3vw;
}

.logo {
  background: #66FCF1;
  border-radius: 0.42vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 2.25vw;
  height: 2.25vw;
}

.b1_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 0;
}

.b1_contacts a {
  border: 1px solid #66FCF1;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50px;
  display: table;
  font-weight: 400;
  font-size: 22px;
  line-height: 27px;
  /* identical to box height */
  text-align: center;
  color: #66FCF1;
  text-decoration: none;
  font-size: clamp(11px,1.47vw, 25px);
  padding: 0.4vw 0.8vw 0.4vw;
  margin: 0 1vw 0 0vw;
}

.b1_contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.b1_contacts a:last-child {
  margin: 0;
}

.b1_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100vh - 3.2vw );
}

.h1 {
  font-weight: 600;
  font-size: 48.9073px;
  color: #FFFFFF;
  line-height: 120%;
  font-size: clamp(35px,3.39vw, 64px);
  margin: 0 0 5vh;
}

.b1_left a {
  background: #FFC328;
  border-radius: 100px;
  height: 4.3vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  max-width: 22.6vw;
  min-width: 311px;
  text-decoration: none;
  font-weight: 400;
  font-size: 18px;
  /* identical to box height */
  text-align: center;
  color: #15141A;
  font-size: clamp(13px,1.31vw, 25px);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.b1_right p {
  font-weight: 600;
  font-size: 444.602px;
  line-height: 125%;
  /* identical to box height */
  letter-spacing: -0.065em;
  font-size: clamp(342px,30.9vw, 604px);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: table;
  background-position: bottom 8vw right 3vw;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  background-attachment: fixed;
  background-image: url(../img/b1_bg_m.jpg);
  background-size: 100%;
  margin: 0;
}

.b1_right {
  max-width: 28vw;
  margin: 0 0 0 2vw;
}

.b1 .main {
  position: relative;
}

.h2 {
  font-weight: 600;
  font-size: 51.1647px;
  line-height: 110%;
  color: #FFFFFF;
  font-size: clamp(22px,3.6vw, 66px);
}

.b2 {
  padding: 6vw 0 11vw;
}

.b2 .h2 {
  text-align: center;
  margin: 0 0 5vw;
}

.b2_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.b2_item {
  background: rgba(66, 66, 73, 0.23);
  border: 1px solid rgba(201, 223, 230, 0.43);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 26px;
  width: 100%;
  margin: 0 0.41vw;
  padding: 4.5vw 0 3.5vw;
  text-align: center;
}

.b2_icon {
  text-align: center;
  height: 7vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 1.85vw;
}

.b2_text p {
  font-weight: 500;
  font-size: 20px;
  line-height: 132%;
  text-align: center;
  color: #FFFFFF;
  width: 70%;
  margin: 0 auto;
  font-size: clamp(11px,1.39vw, 35px);
}

.b2_icon img {
  max-height: 116%;
}

.b3 .h2 {
  font-size: clamp(22px,2.5vw, 66px);
  margin: 0 0 3vw;
}

.b3 {
  padding: 4vw 0 6vw;
}

.b3 ul {
  padding: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  font-weight: 400;
  font-size: 20px;
  line-height: 125%;
  /* identical to box height, or 51px */
  color: #FFFFFF;
  font-size: clamp(11px,1.4vw, 66px);
  margin: 0 0 2.5vw;
}

.b3 ul li:before {
  content: "";
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cmask id='mask0_177_86' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='16' height='16'%3E%3Crect width='16' height='16' fill='url(%23pattern0)'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_177_86)'%3E%3Crect width='16' height='16' fill='%2366FCF1'/%3E%3C/g%3E%3Cdefs%3E%3Cpattern id='pattern0' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_177_86' transform='scale(0.00195312)'/%3E%3C/pattern%3E%3Cimage id='image0_177_86' width='512' height='512' xlink:href='data:image/png;base64,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'/%3E%3C/defs%3E%3C/svg%3E%0A");
  width: 1.12vw;
  height: 1.12vw;
  background-size: contain;
  margin: 0 1vw 0 0;
}

.b3 ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 4vw 1.7vw 0;
}

.b3 ul li:nth-child(1), .b3 ul li:nth-child(4) {
  width: 21vw;
}

.box_form > form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.form_input {
  width: 32.5%;
}

.form_input input {
  border: 0;
  width: 100%;
  height: 4.2vw;
  border-radius: 0.65vw;
  border: 1px solid #D4E5EB;
  font-weight: 400;
  /* identical to box height */
  color: #9E9E9E;
  text-indent: 1vw;
  font-size: clamp(11px,1.25vw, 66px);
  display: block;
  padding: 0;
}

.form_bt button {
  width: 100%;
}

.form_bt {
  width: 32.5%;
}

.bt {
  cursor: pointer;
  border: 0;
  background: #FFC328;
  height: 4.2vw;
  border-radius: 0.65vw;
  width: 100%;
  font-size: clamp(11px,1.25vw, 66px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.bt:hover {
  background: #66fcf1;
}

.b4_number p {
  font-weight: 600;
  font-size: 38px;
  text-align: center;
  color: #15141A;
  font-size: 2.64vw;
  width: 3.5vw;
  text-align: center;
  display: table;
}

.b4_number:before {
  content: "";
  /* Note: backdrop-filter has minimal browser support */
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 14vw;
  height: 14vw;
  bottom: 0;
  margin: auto;
  left: -2.15vw;
  border: 2.2vw solid #66FCF1;
  -webkit-filter: blur(26px);
  filter: blur(26px);
  background: #fff;
  width: 3.35vw;
  height: 3.35vw;
  border-radius: 50%;
}

.b4_number {
  position: relative;
  /* Note: backdrop-filter has minimal browser support */
  display: table;
  margin: 0 auto 4vw;
}

.b4_box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 8vw 0 0;
}

.b4_number p span {
  position: relative;
  z-index: 110;
}

.b4_text {
  position: relative;
  z-index: 20;
  text-align: center;
  font-size: clamp(11px,1.37vw, 66px);
  line-height: 125%;
}

.b4_item {
  max-width: 17.3vw;
  position: relative;
  z-index: 10;
}

section.b4 {
  padding: 9vw 0 7vw;
  overflow: hidden;
}

.b4_number:after {
  content: "";
  position: absolute;
  top: 1.5vw;
  left: 9vw;
  right: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='1002' height='2' viewBox='0 0 1002 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='0.78' d='M0 1H1002' stroke='%2358D1C9' stroke-dasharray='7 7'/%3E%3C/svg%3E%0A");
  height: 2px;
  display: block;
  background-size: auto;
  width: 10.5vw;
}

.b4_item:last-child .b4_number:after {
  opacity: 0;
}

.b5 {
  padding: 8vw 0 8vw;
}

.b5_box {
  background: #1F1F25;
  border: 1px solid #6D767D;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 1.15vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 0 3.5vw;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.b5_left {
  margin: 0 0 0 4vw;
  padding: 6vw 0 0;
  position: relative;
}

.b5_text p {
  font-weight: 500;
  font-size: 1.4vw;
  line-height: 167.9%;
  /* or 34px */
  color: #FFFFFF;
}

.b5_text {
  max-width: 28.2vw;
}

.b5_text p span {
  color: #FFDA58;
}

.b5_free {
  font-weight: 700;
  font-size: 20px;
  line-height: 181.9%;
  /* or 36px */
  color: #15141A;
  font-size: 1.4vw;
  background: #66FCF1;
  border-radius: 0.3vw;
  display: table;
  padding: 0 0.5vw;
  -webkit-transform: rotate(-4.3deg);
  -ms-transform: rotate(-4.3deg);
  transform: rotate(-4.3deg);
  float: right;
  margin: 0.5vw -2vw 0 0;
}

.b5_right {
  font-weight: 700;
  line-height: 70%;
  letter-spacing: -0.075em;
  color: #FFFFFF;
  font-size: 279px;
  letter-spacing: -1.45vw;
  width: 0;
  white-space: nowrap;
  margin: 0 0 0 5vw;
  font-family: "Gilroy";
  font-size: 19.1vw;
}

.b5_right span {
  font-size: 5.6vw;
  letter-spacing: -0.4vw;
  margin: 0 -2vw 0 0;
}

.b4_item:nth-child(1) .b4_number:after {
  width: 8vw;
}

.b4_item:nth-child(3) .b4_number:after {
  width: 11vw;
}

.b5_number_bg {
  display: table;
  padding: 0 2vw 0 0;
  margin: -1vw 0 -1vw;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 100%;
  background-position: left bottom -12vw;
  background-attachment: fixed;
  position: relative;
}

.b5_sale {
  position: absolute;
  font-weight: 600;
  font-size: 51.1647px;
  line-height: 62px;
  color: #15141A;
  -webkit-transform: rotate(3.38deg);
  -ms-transform: rotate(3.38deg);
  transform: rotate(3.38deg);
  background: #FFC328;
  border-radius: 0.3vw;
  transform: rotate(3.38deg);
  padding: 0 0.7vw 0.3vw;
  top: -2vw;
}

.b6_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 4.5vw 0 0;
}

.b6_item {
  background: #1F1F25;
  border: 1px solid #6D767D;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 1.2vw;
  width: 21.6vw;
  margin: 0 0 0.65vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 8vw;
}

section.b6 {
  padding: 8vw 0 8vw;
}

.b6_item:nth-child(1) img {
  margin: 0 0 -0.5vw;
}

.b6_item:nth-child(12) img {
  margin: -1.5vw 0 0;
}

.b7 {
  padding: 7vw 0 7vw;
  background-size: cover;
  background-position: bottom center;
}

.b7_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 4vw;
}

.b7_box p {
  font-weight: 500;
  font-size: 18px;
  line-height: 161.4%;
  /* or 29px */
  color: #FFFFFF;
  text-shadow: 0px 0px 45px rgba(0, 0, 0, 0.7);
  font-size: 1.25vw;
  margin: 1vw 0 0 3.3vw;
}

.b8 {
  padding: 14vw 0 8vw;
}

.b8_box {
  padding: 5vw 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.b8_item {
  background: #1F1F25;
  border: 1px solid #6D767D;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 1.25vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 29.1vw;
  margin: 0 0.85vw 0.85vw 0;
  padding: 2vw 0;
}

.b8_item:nth-child(3n) {
  margin-right: 0;
}

.b8_item p {
  line-height: 136.4%;
  /* or 26px */
  color: #FFFFFF;
  font-size: 1.31vw;
  width: 61%;
}

.b8_item img {
  min-width: 10px;
  height: 6.2vw;
  margin: 0 0 -0.6vw;
}

.b8_item i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 7vw;
  margin: 0 1vw 0 2vw;
}

.b9_box {
  background-position: top left;
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.b9_box:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  background: rgba(255, 255, 255, 0.03);
  border: 1px solid #6D767D;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 17px;
}

.b9_left {
  position: relative;
  z-index: 2;
  margin: 0vw 0 0 3.5vw;
}

.b9_right {
  position: relative;
  z-index: 2;
}

.b9_right {
  margin: -1.5vw -3vw 1vw 0;
}

.b8_img img {
  -webkit-filter: drop-shadow(29px 18px 90px rgba(0, 0, 0, 0.37));
  filter: drop-shadow(29px 18px 90px rgba(0, 0, 0, 0.37));
  width: 41.9vw;
  min-height: 100px;
}

.b9_left p {
  font-weight: 400;
  font-size: 1.25vw;
  line-height: 156.9%;
  /* or 28px */
  color: #FFFFFF;
  margin: 2vw 0 0;
}

.b9_left p a {
  color: #FFC328;
  text-decoration: none;
  border-bottom: 1px solid;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.b9_left p a:hover {
  color: #5ef3e7;
}

.b9 {
  padding: 9vw 0 13vw;
}

.b10 .h2 {
  font-size: 3vw;
  margin: 0 0 3vw;
}

.b10 {
  padding: 5vw 0 6vw;
  position: relative;
}

.b1_left a:hover {
  background: #64f9ee;
}

.ft {
  padding: 3.5vw 0 4vw;
}

.ft_logo .logo {
  margin: 0 0 1.25vw;
}

.ft_logo > a, .ft_logo > p {
  font-weight: 400;
  font-size: 14px;
  line-height: 161.4%;
  /* identical to box height, or 23px */
  letter-spacing: 0.04em;
  color: #FFFFFF;
  opacity: 0.5;
  font-size: 1vw;
  text-decoration: none;
  margin: 0 0 0.3vw;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.ft_logo .logo p {
  color: #15141A;
}

.ft_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ft_social a {
  width: 3.5vw;
  height: 3.5vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #66FCF1;
  border-radius: 50%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 0 0.4vw;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.ft_contacts a {
  display: table;
  font-weight: 600;
  font-size: 39px;
  line-height: 115%;
  /* identical to box height */
  color: #FFFFFF;
  text-decoration: none;
  font-size: 2.7vw;
  margin: 0 0 1.2vw;
}

.ft_social a svg {
  height: 53%;
  width: auto;
}

.ft_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tg_soc svg {
  margin: 0 0 0 -0.2vw;
}

.ft_social a:hover {
  background: #ffc328;
}

.ft_logo > a:hover {
  opacity: 1;
}

.fm {
  background: #15141A !important;
  width: 100% !important;
  max-width: 480px !important;
  padding: 59px 0 59px;
}

.fm form {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.fm form .form_input {
  width: 100%;
  margin: 0 0 17px;
}

.fm form .form_bt {
  width: 100%;
}

.fm_main {
  width: 81%;
  margin: 0 auto;
}

.fm h2 {
  text-align: center;
  padding: 0 0 37px;
  font-size: 28px;
}

button.fancybox-close-small {
  top: 4px;
}

.fancybox-close-small:after {
  color: #66FCF1 !important;
}

.fancybox-close-small:hover:after {
  color: #ffc328 !important;
}

p.message_1 {
  text-align: center;
  font-size: 23px;
  font-weight: bold;
}

.message {
  padding: 46px 0;
  width: 100% !important;
  background: #15141A !important;
  max-width: 410px;
}

p.message_2 {
  width: 90%;
  text-align: center;
  line-height: 125%;
  margin: 1vh auto 0;
  font-size: 19px;
}

.b10:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-image: url(../img/b10_bg_m.jpg);
  background-size: cover;
  background-position: bottom center;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.b10 .main {
  position: relative;
  z-index: 2;
}

.b10.loaded:after {
  opacity: 0;
}

.b5_number_bg b i {
  position: absolute;
  background-image: url(../assets/img/b5_bg.jpg);
  -webkit-text-fill-color: #fff;
  font-style: normal;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 5vw;
  line-height: initial;
  width: 4vw;
  left: -3%;
  bottom: 26%;
  background-size: cover;
}

.polit {
  background: #15141A !important;
  padding: 3vh 0 10vh;
}

.polit .h2 {
  font-size: 24px;
  text-align: center;
  padding: 36px 0 36px;
}

.polit_main {
  width: 90%;
  margin: 0 auto;
}

.polit_box h3 {
  font-size: 21px;
  margin: 0 0 16px;
  text-transform: uppercase;
}

.polit_box h4 {
  font-size: 22px;
  margin: 0 0 11px;
  border-bottom: 1px solid;
}

.polit_box p {
  margin: 0 0 15px;
}

.b6_item img {
  height: auto;
  max-width: 68%;
}

@media only screen and (max-width: 680px) {
  .h1 {
    font-size: 7vw;
    text-align: center;
    line-height: 151%;
  }

  .b1_left a {
    height: 19vw;
    width: 100%;
    min-width: 0;
    max-width: 100%;
    font-size: 5vw;
  }

  .b1_content {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    min-height: 0;
  }

  .b1_right p {
    font-size: 43vw;
    width: 104%;
    background-size: 100%;
    width: 100%;
    background-position: right center;
    display: inline;
    letter-spacing: 0;
    background-image: url(../img/b1_img_mob.jpg);
  }

  .b1_right {
    max-width: 100%;
    margin: 0;
    width: 100%;
    text-align: center;
    padding: 0 0 12vw;
  }

  .b1_contacts a {
    padding: 0;
    width: 12vw;
    height: 12vw;
    font-size: 0;
    margin: 0 3vw 0 0;
    position: relative;
  }

  .b1_top {
    position: static;
    margin: 0 0 10vw;
  }

  .logo p {
    font-size: 5.5vw;
    letter-spacing: -1vw;
    margin: 0 0 0 -1vw;
  }

  .logo {
    width: 10vw;
    height: 10vw;
    border-radius: 2vw;
  }

  .b1 {
    padding: 10vw 0 27vw;
  }

  .b1_left {
    width: 100%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  [data-scrollbar] {
    height: auto;
    overflow: hidden;
  }

  .b2_item {
    width: 100%;
    margin: 0 0 7vw;
    border-radius: 4vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .b2_box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .h2 {
    font-size: 8vw !important;
    text-align: center;
    padding: 0 0 8vw;
  }

  .b2_icon {
    margin: 0 6vw 0 6vw;
    height: 15vw;
  }

  .b2_text p {
    text-align: left;
    width: 100%;
    font-size: 5vw;
  }

  .b2_text {
    width: 54vw;
  }

  .b2 {
    padding: 13vw 0 24vw;
  }

  .b3 ul li {
    width: 100% !important;
    margin: 0 0 6vw;
    font-size: 4.5vw;
  }

  .b3 ul li:before {
    width: 6vw;
    height: 5vw;
    background-repeat: no-repeat;
    margin: 0 2vw 0 0;
  }

  .form_input {
    width: 100%;
    margin: 0 0 4vw;
  }

  .box_form > form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .form_input input {
    height: 15vw;
    text-indent: 4vw;
    font-size: 5vw;
    border-radius: 2vw;
  }

  .form_bt {
    width: 100%;
  }

  .bt {
    height: 15vw;
    border-radius: 2vw;
    font-size: 4vw;
  }

  .b3 ul {
    margin: 0 0 10vw;
  }

  .b3 {
    padding: 6vw 0 25vw;
  }

  .b4_item {
    width: 50%;
    max-width: 100%;
    margin: 0 0 25vw;
  }

  .b4_number:before {
    width: 11vw;
    height: 11vw;
    -webkit-filter: blur(19px);
    filter: blur(19px);
    border: 7vw solid #66FCF1;
    left: -8vw;
  }

  .b4_number p {
    font-size: 8vw;
  }

  .b4_number {
    margin: 0 auto 16vw;
  }

  .b4_text {
    font-size: 3.5vw;
    width: 93%;
    margin: 0 auto;
  }

  .b4_number:after {
    display: none;
  }

  .b5_box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .b5_left {
    width: 100%;
    margin: 0;
    padding: 7vw 5vw 0;
    text-align: center;
  }

  .b5_text {
    max-width: 100%;
  }

  .b5_text p {
    font-size: 4vw;
  }

  .b5_right {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    line-height: 100%;
    padding: 5vw 0 5vw;
  }

  .b5_number_bg {
    text-align: center;
    margin: 0 auto;
    font-size: 27vw;
  }

  .b5_free {
    font-size: 4vw;
    padding: 1vw 3vw;
  }

  .b5_sale {
    font-size: 6vw;
    padding: 1vw 3vw;
    line-height: initial;
    top: -6vw;
  }

  .b5_right span {
    font-size: 9vw;
  }

  .b6_item {
    width: 49%;
    margin: 0 0 2vw;
    height: 18vw;
  }

  .b6_item img {
    width: 72%;
    height: auto;
  }

  section.b6 {
    padding: 20vw 0 24vw;
  }

  .b7 {
    padding: 16vw 0 20vw;
  }

  .b7_box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .b7_box p {
    text-align: center;
    font-size: 4vw;
    text-align: center;
    margin: -2vw auto 6vw;
  }

  .b8_item {
    width: 100%;
    padding: 4vw 0;
    margin: 0 0 3vw;
  }

  .b8_item i {
    width: 17vw;
    margin: 0 5vw 0 5vw;
  }

  .b8_item img {
    height: auto;
    width: 100%;
  }

  .b8_item p {
    font-size: 4vw;
  }

  section.b8 {
    padding: 21vw 0 14vw;
  }

  .b9_box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 0;
    background-size: 126%;
  }

  .b9_left {
    margin: 0 8vw 0;
    padding: 11vw 0 0;
  }

  .b9_left .h2 {
    font-size: 7vw !important;
  }

  .b9_box:before {
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
  }

  .b9_left p {
    font-size: 4vw;
    text-align: center;
  }

  .b9_left p br {
    display: none;
  }

  .b9_right {
    margin: 6vw 0 -10vw;
    width: 100%;
  }

  .b8_img img {
    width: 100%;
    height: auto;
  }

  .b9 {
    padding: 15vw 0 25vw;
  }

  .ft_logo {
    width: 100%;
    margin: 0 0 11vw;
  }

  .ft_box {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .ft_contacts {
    width: 100%;
    margin: 0 0 7vw;
  }

  .ft_contacts a {
    font-size: 5vw;
    margin: 0 auto 4vw;
    text-align: center;
  }

  .ft {
    padding: 11vw 0 12vw;
  }

  .ft_logo > a, .ft_logo > p {
    font-size: 3.5vw;
    text-align: center;
    margin: 0 auto 2vw;
    display: table;
  }

  .ft_logo .logo {
    margin: 0 auto 6vw;
  }

  .ft_social {
    margin: 0 auto;
  }

  .ft_social a {
    width: 12vw;
    height: 12vw;
    margin: 0 2vw;
  }

  .b1_contacts a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
  }

  .b1_contacts a[href^=mailto]:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='512' height='512' x='0' y='0' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M467,76H45C20.137,76,0,96.262,0,121v270c0,24.885,20.285,45,45,45h422c24.655,0,45-20.03,45-45V121 C512,96.306,491.943,76,467,76z M460.698,106c-9.194,9.145-167.415,166.533-172.878,171.967c-8.5,8.5-19.8,13.18-31.82,13.18 s-23.32-4.681-31.848-13.208C220.478,274.284,64.003,118.634,51.302,106H460.698z M30,384.894V127.125L159.638,256.08L30,384.894z M51.321,406l129.587-128.763l22.059,21.943c14.166,14.166,33,21.967,53.033,21.967c20.033,0,38.867-7.801,53.005-21.939 l22.087-21.971L460.679,406H51.321z M482,384.894L352.362,256.08L482,127.125V384.894z' fill='%2366fcf1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: 56%;
    margin: 0.5vw 0 0;
  }

  .b1_contacts a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
  }

  .b1_contacts a[href^=tel]:before {
    background-size: 56%;
    margin: 0.5vw 0 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='512' height='512' x='0' y='0' viewBox='0 0 482.6 482.6' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M98.339,320.8c47.6,56.9,104.9,101.7,170.3,133.4c24.9,11.8,58.2,25.8,95.3,28.2c2.3,0.1,4.5,0.2,6.8,0.2 c24.9,0,44.9-8.6,61.2-26.3c0.1-0.1,0.3-0.3,0.4-0.5c5.8-7,12.4-13.3,19.3-20c4.7-4.5,9.5-9.2,14.1-14 c21.3-22.2,21.3-50.4-0.2-71.9l-60.1-60.1c-10.2-10.6-22.4-16.2-35.2-16.2c-12.8,0-25.1,5.6-35.6,16.1l-35.8,35.8 c-3.3-1.9-6.7-3.6-9.9-5.2c-4-2-7.7-3.9-11-6c-32.6-20.7-62.2-47.7-90.5-82.4c-14.3-18.1-23.9-33.3-30.6-48.8 c9.4-8.5,18.2-17.4,26.7-26.1c3-3.1,6.1-6.2,9.2-9.3c10.8-10.8,16.6-23.3,16.6-36s-5.7-25.2-16.6-36l-29.8-29.8 c-3.5-3.5-6.8-6.9-10.2-10.4c-6.6-6.8-13.5-13.8-20.3-20.1c-10.3-10.1-22.4-15.4-35.2-15.4c-12.7,0-24.9,5.3-35.6,15.5l-37.4,37.4 c-13.6,13.6-21.3,30.1-22.9,49.2c-1.9,23.9,2.5,49.3,13.9,80C32.739,229.6,59.139,273.7,98.339,320.8z M25.739,104.2 c1.2-13.3,6.3-24.4,15.9-34l37.2-37.2c5.8-5.6,12.2-8.5,18.4-8.5c6.1,0,12.3,2.9,18,8.7c6.7,6.2,13,12.7,19.8,19.6 c3.4,3.5,6.9,7,10.4,10.6l29.8,29.8c6.2,6.2,9.4,12.5,9.4,18.7s-3.2,12.5-9.4,18.7c-3.1,3.1-6.2,6.3-9.3,9.4 c-9.3,9.4-18,18.3-27.6,26.8c-0.2,0.2-0.3,0.3-0.5,0.5c-8.3,8.3-7,16.2-5,22.2c0.1,0.3,0.2,0.5,0.3,0.8 c7.7,18.5,18.4,36.1,35.1,57.1c30,37,61.6,65.7,96.4,87.8c4.3,2.8,8.9,5,13.2,7.2c4,2,7.7,3.9,11,6c0.4,0.2,0.7,0.4,1.1,0.6 c3.3,1.7,6.5,2.5,9.7,2.5c8,0,13.2-5.1,14.9-6.8l37.4-37.4c5.8-5.8,12.1-8.9,18.3-8.9c7.6,0,13.8,4.7,17.7,8.9l60.3,60.2 c12,12,11.9,25-0.3,37.7c-4.2,4.5-8.6,8.8-13.3,13.3c-7,6.8-14.3,13.8-20.9,21.7c-11.5,12.4-25.2,18.2-42.9,18.2 c-1.7,0-3.5-0.1-5.2-0.2c-32.8-2.1-63.3-14.9-86.2-25.8c-62.2-30.1-116.8-72.8-162.1-127c-37.3-44.9-62.4-86.7-79-131.5 C28.039,146.4,24.139,124.3,25.739,104.2z' fill='%2366fcf1' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3Cg xmlns='http://www.w3.org/2000/svg'%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  }

  .fm h2 {
    font-size: 22px;
  }

  p.message_2 {
    font-size: 15px;
  }

  .b5_number_bg b i {
    font-size: 11vw;
    width: 6vw;
    left: -7%;
    bottom: 19%;
  }
}